data:
  activityKind:
    description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '54017'
    streetAddress: Україна, 54017, Миколаївська обл., місто Миколаїв, вул.Московська,
      будинок 61/7
  founders:
  - address:
      countryName: Румунія
      streetAddress: Румунія, м. БУХАРЕСТ, СЕКТОР 3, ВУЛИЦЯ КОДРІЙ НЕАМЦУЛУЙ, БУДИНОК
        5-7, КОРПУС В, КВАРТИРА 59
    capital: 1629913
    name: ТОРГОВЕ ТОВАРИСТВО "ХОЛЛЕМАН БУХАРЕСТ СПЕШЛ ТРАНСПОРТ" ТОВАРИСТВО З ОБМЕЖЕНОЮ
      ВІДПОВІДАЛЬНІСТЮ (S.C. HOLLEMAN BUCHAREST SPECIAL TRANSPORT S.R.L.)
    role: 4
    role_text: засновник
  identification:
    id: '36202142'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ХОЛЛЕМАН УКРАЇНА"
    scheme: UA-EDR
  name: ТОВ "ХОЛЛЕМАН УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: df12d984c4ce4b6b85906518db14a552
  sourceDate: '2022-10-29T12:02:28+00:00'
  sourceRequests:
  - req-71de7554-6ccb-4b51-9f05-55045381b56a
  version: 2.0.0
